// bfgetpxhist.h : main header file for the bfgetpxhist DLL
//

#pragma once

#ifndef __AFXWIN_H__
	#error "include 'stdafx.h' before including this file for PCH"
#endif

#include "resource.h"		// main symbols


// CbfgetpxhistApp
// See bfgetpxhist.cpp for the implementation of this class
//

class CbfgetpxhistApp : public CWinApp
{
public:
	CbfgetpxhistApp();

// Overrides
public:
	virtual BOOL InitInstance();

	DECLARE_MESSAGE_MAP()
};
